Bug 737119 - new user view: focus for return key is not on submit button
Summary: new user view: focus for return key is not on submit button
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.1
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: Unspecified
Assignee: Eric Helms
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 16:37 UTC by Corey Welton
Modified: 2018-08-30 21:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-19 18:09:16 UTC


Attachments (Terms of Use)

Description Corey Welton 2011-09-09 16:37:02 UTC
Description of problem:
When creating a new user, one cannot hit the return key to automatically submit.  One must manually hit the 'Save User' button

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  New user view
2.  Create user 'foobar'; enter 'foobar' in password and confirm password fields as well
3.  Hit enter. 
  
Actual results:
'Save User' button is not clicked

Expected results:
Focus should exist on 'Save User' button, in accordance with rest of UI.

Additional info:

Comment 1 Mike McCune 2012-01-26 19:38:14 UTC
mass move to CFSE product.

Comment 3 Eric Helms 2013-01-22 16:48:34 UTC
As of current release this workflow appears to be working.

6276ba4ef7dcdd8ab494963844cab46b9cb6fc73

Comment 4 Mike McCune 2013-08-16 18:17:30 UTC
getting rid of 6.0.0 version since that doesn't exist

Comment 5 Mike McCune 2013-09-19 18:09:16 UTC
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.


Note You need to log in before you can comment on or make changes to this bug.